Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Fix requirements for local installation #5138

Merged
merged 1 commit into from Jan 21, 2019

Conversation

@stsewd
Copy link
Member

@stsewd stsewd commented Jan 21, 2019

pip install -r requirements.txt on a clean installation
doesn't install all the requirements.

This wasn't detected by travis because we install from
requirements/testing.txt pyyaml was a dependency of yamale.

pip install -r requirements.txt on a clean installation
doesn't install all the requirements.

This wasn't detected by travis because we install from
requirements/testing.txt pyyaml was a dependency of yamale.
@stsewd stsewd requested a review from Jan 21, 2019
@dojutsu-user
Copy link
Member

@dojutsu-user dojutsu-user commented Jan 21, 2019

I apologise to have introduced many bugs in #5100

@ericholscher ericholscher merged commit cbe91b3 into readthedocs:master Jan 21, 2019
2 checks passed
@stsewd stsewd deleted the fix-requirements-pip branch Jan 21, 2019
@stsewd
Copy link
Member Author

@stsewd stsewd commented Jan 21, 2019

@dojutsu-user don't worry, it happens to all of us

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

3 participants